{
  "verseBefore": "Đức Giê-hô-va ôi, xin nhớ đến con khi Chúa làm ơn cho dân Ngài; \\q1 xin giúp con khi Chúa giải cứu dân Chúa.\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, xin nhớ đến con khi Chúa làm ơn cho dân Ngài; \\q1 xin giúp con khi Chúa giải cứu dân Chúa.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 106,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T08:59:37.125Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 106,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_106"
  }
}
